<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.javascript.web.codeInsight.html.elements.WebSymbolInTagNameRefProvider java.util.Map&lt;java.lang.Integer,com.intellij.javascript.web.symbols.WebSymbol&gt; getOffsetsToSymbols(com.intellij.psi.xml.XmlTag)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.6777.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.web.codeInsight.html.elements.WebSymbolElementDescriptor.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.web.codeInsight.html.elements.WebSymbolElementDescriptor Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.web.codeInsight.html.elements.WebSymbolElementDescriptor WebSymbolElementDescriptor(com.intellij.javascript.web.codeInsight.html.elements.WebSymbolHtmlElementInfo, com.intellij.psi.xml.XmlTag)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.web.codeInsight.html.elements.WebSymbolElementNameCompletionProvider.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.6777.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.web.codeInsight.html.elements.WebSymbolElementDescriptor java.util.List&lt;com.intellij.javascript.web.symbols.WebSymbol&gt; runNameMatchQuery(java.util.List&lt;java.lang.String&gt;, boolean, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.web.codeInsight.html.elements.WebSymbolElementNameCompletionProvider Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.6777.52&quot;"/>
    </annotation>
  </item>
</root>
